<!DOCTYPE html>

<html>

<head>
{% include 'templates/favicon.html' %}
{% include 'templates/global.css.html' %}

<meta name="description" content="Bébé Beebot niveau gagné" />
<meta charset="utf-8" />
<title>Bébé Beebot niveau gagné</title>


</head>
<style>
.babybot{
	z-index:2;
	animation-name: babybot_animation;
	animation-duration: 15000ms;
	animation-fill-mode: forwards;
	animation-timing-function: linear;
	}
	
	@keyframes babybot_animation {
	0% { top:5vw;left:4vw;opacity:1 }
	5% { top:5vw;left:15vw;opacity:1 }
	15% { top:18vw;left:15vw;opacity:1 }
	20% { top:18vw;left:15vw;opacity:1 }
	30% { top:18vw;left:32vw;opacity:1 }
	35% { top:18vw;left:32vw;opacity:1 }
	40% { top:5vw;left:32vw;opacity:1 }
	45% { top:5vw;left:44vw;opacity:1 }
	50% { top:18vw;left:44vw;opacity:1 }
	55% { top:18vw;left:44vw;opacity:1 }
	65% { top:5vw;left:60vw;opacity:1 }
	70% { top:5vw;left:90vw;opacity:0 }
	100% { top:5vw;left:90vw;opacity:0 }
	}
	
.fleur2{
	animation-name: fleur2_animation;
	animation-duration: 15000ms;
	animation-fill-mode: forwards;
	animation-timing-function: linear;
	}
	@keyframes fleur2_animation {
	0% { opacity:0;transform:rotate(0deg) }
	5% { opacity:1; }
	10% { opacity:1;transform:rotate(360deg) }
	100% { opacity:1;transform:rotate(360deg) }
	}
	
.fleur3{
	animation-name: fleur3_animation;
	animation-duration: 15000ms;
	animation-fill-mode: forwards;
	animation-timing-function: linear;
	}
	@keyframes fleur3_animation {
	0% { opacity:0;transform:rotate(0deg) }
	5% { opacity:0;transform:rotate(0deg) }
	10% { opacity:1; }
	15% { opacity:1;transform:rotate(360deg) }
	100% { opacity:1;transform:rotate(360deg) }
	}
	
.fleur4{
	animation-name: fleur4_animation;
	animation-duration: 15000ms;
	animation-fill-mode: forwards;
	animation-timing-function: linear;
	}
	@keyframes fleur4_animation {
	0% { opacity:0;transform:rotate(0deg) }
	10% { opacity:0;transform:rotate(0deg) }
	15% { opacity:1; }
	20% { opacity:1;transform:rotate(360deg) }
	100% { opacity:1;transform:rotate(360deg) }
	}
	
.fleur5{
	animation-name: fleur5_animation;
	animation-duration: 15000ms;
	animation-fill-mode: forwards;
	animation-timing-function: linear;
	}
	@keyframes fleur5_animation {
	0% { opacity:0;transform:rotate(0deg) }
	25% { opacity:0;transform:rotate(0deg) }
	30% { opacity:1; }
	35% { opacity:1;transform:rotate(360deg) }
	100% { opacity:1;transform:rotate(360deg) }
	}

.fleur6{
	animation-name: fleur6_animation;
	animation-duration: 15000ms;
	animation-fill-mode: forwards;
	animation-timing-function: linear;
	}
	@keyframes fleur6_animation {
	0% { opacity:0;transform:rotate(0deg) }
	37% { opacity:0;transform:rotate(0deg) }
	42% { opacity:1; }
	47% { opacity:1;transform:rotate(360deg) }
	100% { opacity:1;transform:rotate(360deg) }
	}
	
.fleur7{
	animation-name: fleur7_animation;
	animation-duration: 15000ms;
	animation-fill-mode: forwards;
	animation-timing-function: linear;
	}
	@keyframes fleur7_animation {
	0% { opacity:0;transform:rotate(0deg) }
	40% { opacity:0;transform:rotate(0deg) }
	45% { opacity:1; }
	50% { opacity:1;transform:rotate(360deg) }
	100% { opacity:1;transform:rotate(360deg) }
	}
	
.fleur8{
	animation-name: fleur8_animation;
	animation-duration: 15000ms;
	animation-fill-mode: forwards;
	animation-timing-function: linear;
	}
	@keyframes fleur8_animation {
	0% { opacity:0;transform:rotate(0deg) }
	43% { opacity:0;transform:rotate(0deg) }
	48% { opacity:1; }
	53% { opacity:1;transform:rotate(360deg) }
	100% { opacity:1;transform:rotate(360deg) }
	}
	
.fleur9{
	animation-name: fleur9_animation;
	animation-duration: 15000ms;
	animation-fill-mode: forwards;
	animation-timing-function: linear;
	}
	@keyframes fleur9_animation {
	0% { opacity:0;transform:rotate(0deg) }
	46% { opacity:0;transform:rotate(0deg) }
	51% { opacity:1; }
	56% { opacity:1;transform:rotate(360deg) }
	100% { opacity:1;transform:rotate(360deg) }
	}
	
.fleur10{
	animation-name: fleur10_animation;
	animation-duration: 15000ms;
	animation-fill-mode: forwards;
	animation-timing-function: linear;
	}
	@keyframes fleur10_animation {
	0% { opacity:0;transform:rotate(0deg) }
	48% { opacity:0;transform:rotate(0deg) }
	53% { opacity:1; }
	58% { opacity:1;transform:rotate(360deg) }
	100% { opacity:1;transform:rotate(360deg) }
	}
	
.coeur1{
	animation-name: coeur1_animation;
	animation-duration: 15000ms;
	animation-fill-mode: forwards;
	animation-timing-function: linear;
	}
	@keyframes coeur1_animation {
	0% { opacity:0;transform:rotate(0deg) }
	60% { opacity:0;transform:rotate(0deg) }
	65% { opacity:1; }
	70% { opacity:1;transform:rotate(360deg) }
	100% { opacity:1;transform:rotate(360deg) }
	}
	
.coeur2{
	animation-name: coeur2_animation;
	animation-duration: 15000ms;
	animation-fill-mode: forwards;
	animation-timing-function: linear;
	}
	@keyframes coeur2_animation {
	0% { opacity:0;transform:rotate(0deg) }
	63% { opacity:0;transform:rotate(0deg) }
	68% { opacity:1; }
	73% { opacity:1;transform:rotate(360deg) }
	100% { opacity:1;transform:rotate(360deg) }
	}
	
.coeur3{
	animation-name: coeur3_animation;
	animation-duration: 15000ms;
	animation-fill-mode: forwards;
	animation-timing-function: linear;
	}
	@keyframes coeur3_animation {
	0% { opacity:0;transform:rotate(0deg) }
	65% { opacity:0;transform:rotate(0deg) }
	70% { opacity:1; }
	76% { opacity:1;transform:rotate(360deg) }
	100% { opacity:1;transform:rotate(360deg) }
	}
	
.coeur4{
	animation-name: coeur4_animation;
	animation-duration: 15000ms;
	animation-fill-mode: forwards;
	animation-timing-function: linear;
	}
	@keyframes coeur4_animation {
	0% { opacity:0;transform:rotate(0deg) }
	66% { opacity:0;transform:rotate(0deg) }
	71% { opacity:1; }
	77% { opacity:1;transform:rotate(360deg) }
	100% { opacity:1;transform:rotate(360deg) }
	}
</style>
<body onload="go()" style="background:#fcf49e;margin:auto;width:100vw;font-family:Arial,verdana,calibri">
{% include 'templates/widget_back_menu.html' %}



	<div style="margin:auto;width:100vw;text-align:center">
		<div id="suite" style="margin:auto;width:100vw;text-align:center;position:relative">
			<h1 style="font-family:calibri,Verdana,Arial;margin-top:2vw;line-height:0.9em;font-size:6vw;color:white;text-shadow:0 0 0.2vw black;">Bravo, Baby-bot sait butiner !</h1>
			<div style="margin:auto;width:35vw;margin-top:-2vw;">
			<img src="babybot.png" class="babybot" style="width:8vw;position:absolute;top:5vw;left:4vw">
			<img src="finalfleurs.png" style="width:50vw;position:absolute;top:10vw;left:10vw">
			<img src="finalfleurs2.png" class="fleur2" style="width:4vw;position:absolute;top:6vw;left:10vw">
			<img src="finalfleurs3.png" class="fleur3" style="width:3.5vw;position:absolute;top:6vw;left:16vw">
			<img src="finalfleurs4.png" class="fleur4" style="width:4vw;position:absolute;top:12vw;left:16vw">
			<img src="finalfleurs2.png" class="fleur5" style="width:4vw;position:absolute;top:20vw;left:26vw">
			<img src="finalfleurs3.png" class="fleur6" style="width:3.5vw;position:absolute;top:12vw;left:33vw">
			<img src="finalfleurs4.png" class="fleur7" style="width:4vw;position:absolute;top:6vw;left:33vw">	
			<img src="finalfleurs2.png" class="fleur8" style="width:4vw;position:absolute;top:6vw;left:40vw">	
			<img src="finalfleurs3.png" class="fleur9" style="width:3.5vw;position:absolute;top:6vw;left:47vw">
			<img src="finalfleurs4.png" class="fleur10" style="width:4vw;position:absolute;top:12vw;left:47vw">			
			<img src="finalcoeur1.png" class="coeur1" style="width:3vw;position:absolute;top:15vw;left:54vw">			
			<img src="finalcoeur2.png" class="coeur2" style="width:3vw;position:absolute;top:12vw;left:57vw">		
			<img src="finalcoeur1.png" class="coeur3" style="width:3vw;position:absolute;top:10vw;left:60vw">	
			<img src="finalcoeur2.png" class="coeur4" style="width:3vw;position:absolute;top:9vw;left:63vw">			
			</div>
			
		</div>
		</div>
	</div>


{% include 'templates/global.js.html' %}
</body>

<script>
		
function effacevideo()
{
document.location.href="index.html";

}

function go()
{
setTimeout(effacevideo,15000);
}


function bougecarregagne()
{
if(bougecarre<1)
{
		document.getElementById("carregagne").style.opacity=bougecarre;
}
attenteBougeCarre();
}

</script>